## com.google.appengine.api.oauth
Class InvalidOAuthTokenException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.google.appengine.api.oauth.OAuthRequestException
                  com.google.appengine.api.oauth.InvalidOAuthTokenException

All Implemented Interfaces:
  java.io.Serializable

    public class InvalidOAuthTokenException

extends OAuthRequestException

`InvalidOAuthTokenException` is thrown when a request contains an invalid OAuth token (for example, a token that has been revoked by the user).

See Also:
  Serialized Form

Constructor Summary
`InvalidOAuthTokenException(java.lang.String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InvalidOAuthTokenException

    public InvalidOAuthTokenException(java.lang.String message)